@charset "UTF-8";




html {}
body {background: #eee;font-size: 16px;font-family: 'Vollkorn', serif;}

#layout {background: #fff; min-height: 100vh; position: relative; }

#header {}
	#header_middle {/* padding: 30px 0 0 */}

#header_top {background: #cdefb4; min-height: 24px; }


#logo {text-align: center; }
	#logo img {display: inline-block;/* min-width: 120px; */max-height: 160px;}




/* главное меню */
#mainmenu ul {list-style: none; padding: 0; margin: 0; }
#mainmenu li {position: relative; }
#mobile_menu_body a {display: block; clear: both; color: #000; }
#mobile_menu_header a {color: inherit; }



	#mainmenu .search_field {padding: 12px 0;text-align: right;margin-left: auto;margin-right:  15px;overflow:  hidden;float: right;width: 150px;line-height: 26px;/* display: inline-block; */}
		#mainmenu .search_field form {margin: 0;padding: 0 3px;/* width: 100%; *//* display:  block; */background:  #eee;position: relative;padding-right: 22px;font-style:  oblique;}
		#mainmenu .search_field input {margin: 0;font-size: 0.8em;background: #eee;max-width:  100%;border: none;line-height:  24px;overflow: hidden;width: 100%;}
			#mainmenu .search_field input:focus {outline: none;border-color: green;}
			
		#mainmenu .search_field form span {position: absolute;right: 0px;height: 24px;line-height: 24px;width: 16px;text-align:  center;color: #ccc;padding: 0;width: 24px;}	
	
	#mainmenu .search_field:hover {/* width: 180px; */}		

@media screen and (min-width: 768px) {
	#mainmenu {border-top: solid 7px #629938;/* margin-bottom: 100px; */text-align:  center;}
	
	#mobile_menu_header {display: none; }

	#mainmenu .level_0 {display: inline;/* float: left; */}
		#mainmenu .level_0 > li {display: inline-block; }
		#mainmenu .level_0 > li > a {text-transform: uppercase;font-weight: bold;color: #777;padding: 15px 10px;/* min-width: 100px; */display: inline-block;vertical-align: middle;text-align: center;font-size:  1.1em;}
			#mainmenu .level_0 > li > a:hover {background: #fff;color: #222;}



	#mainmenu .parent:hover > ul {display: block; }


	#mainmenu .level_0 ul {display: none; position: absolute; z-index; 900; overflow: hidden; background: rgba(255,255,255,0.85); padding: 3px 0 15px; }
		#mainmenu .level_1 {top: 100%; left: 50%; width: 220px; text-align: center; margin-left: -110px; z-index: 100;}
			#mainmenu .level_1 a {padding: 2px 15px; line-height: 1.1em; }


		#mainmenu .level_1 ul {top: 0; left: 100%; width: 200px; text-align: left; }
		
}



@media screen and (max-width: 767px) {
	#header {padding-top: 64px; }
		
	#mainmenu {min-height: 64px;background: #fff;position: absolute;top: 0;z-index: 1000;left: 0;right: 0;/* padding: 0 15px; */line-height: 60px;border-bottom: solid 4px green; overflow: hidden;max-height: 100vh;}

	#mobile_menu_header {transition: background-color .5s ease, color .5s ease;padding: 0 10px;}
		#mobile_menu_header button {float: right;margin-top: 12px;height: 40px;width: 40px;/* background: none; */border: none;line-height: 40px;color: green;vertical-align:  middle;position:  relative;z-index:  10;}

		.toggled #mobile_menu_header {background: #74b05e;border-bottom: solid 4px green; color: #fff;}
		.toggled #mobile_menu_header button {/* background: none; */color: inherit;}

		#mobile_menu_header button > span {display: block;vertical-align: top;top: 0;}

		
	#mobile_menu_body {padding: 15px;display: none;overflow-x: hidden;overflow-y: auto;}
		.toggled #mobile_menu_body {
	max-height: 75vh;
}
	
	
	#mainmenu .level_0 {line-height: 2em; }
	
	
	#mainmenu .level_1 {font-size: 0.9em; clear: both; border-top: solid 3px #eee; line-height: 1.1em; padding: 5px 5px 10px; }
		#mainmenu .level_1 > li {display: inline-block; width: 50%; }
}






/* Главный Слайдер */

#main_slider {margin-bottom: 30px; }

#main_slider .owl-nav {position: absolute; top: 50%; margin-top: -15px; width: 100%; opacity: 0.2; font-size: 0; }
	#main_slider .owl-nav button.owl-prev,
	#main_slider .owl-nav button.owl-next {width: 30px;height: 30px;position: absolute;font-family: "Glyphicons Halflings";font-size: 30px;color: #619938 !important;border-radius: 100%;text-align: center;line-height: 30px;}
		#main_slider .owl-nav button.owl-prev {left: 15px; }
		#main_slider .owl-nav button.owl-next {right: 15px; }
		
			#main_slider .owl-nav button.owl-prev:after,
			#main_slider .owl-nav button.owl-next:after {display: inline-block;  }
			
			#main_slider .owl-nav button.owl-prev:after {content: "\e132"; }
			#main_slider .owl-nav button.owl-next:after {content: "\e131"; }


	#main_slider .owl-nav button.owl-prev:hover,
	#main_slider .owl-nav button.owl-next:hover {/* text-shadow: 0 0 8px #fff; */}


.owl-main .owl-dots {display: block; text-align: center; position: absolute; bottom: 15px; right: 0; width: 33%; padding: 5px; opacity: 0.2; }
	.owl-main .owl-dot {display: inline-block; border-radius: 4px; width: 14px; height: 14px; margin: 0 4px; background: #cf0404; }
		.owl-main .owl-dot:hover {border: solid 2px #fff; }
	.owl-main .owl-dot.active {background: #fff; }


#main_slider .owl-nav,
#main_slider .owl-dots {transition: opacity 0.3s ease; }

#main_slider:hover .owl-nav,	
#main_slider:hover .owl-dots {opacity: 0.5; }

#main_slider .owl-nav:hover,
#main_slider .owl-dots:hover {opacity: 1; }




#main_slider .item {background-position: center 0;background-repeat: no-repeat;background-size: cover;padding-bottom: 36%;position: relative;min-height: 300px;overflow: hidden;}


#main_slider .content {position: absolute; top: 0; bottom: 0; width: 33%; right: 0; background: rgba(250,250,250,0.85); padding: 15px 15px 45px 0; overflow: hidden; }
	#main_slider h3 {display: block;font-size: 1.5em;line-height: 1.1em;font-weight: bold;padding: 0 15px;color: #777;margin: 1em 0 0;}
	#main_slider .anno {clear: both; display: block; font-size: 1.3em; margin: 0; line-height: 1.1em; padding: 15px; overflow: hidden; } 
		#main_slider .anno ul {color: #777; padding-left: 30px; list-style: circle; }


@media (max-width: 767px) {
	#main_slider .content {width: 100%; left: 0; top: initial; padding: 0 10px 25px; }
	#main_slider h3 {font-size: 1.2em; }
	#main_slider .anno {font-size: 1.1em; }

	#main_slider .owl-nav {top: 50%;}
	#main_slider .owl-nav button.owl-prev {left: -15px; }
	#main_slider .owl-nav button.owl-next {right: -15px; }

}



#news {padding: 15px 0 30px; }
	#news .item {text-align: center; padding: 0 15px 30px; }
		#news .item .preview {min-height: 72px;background: #f5f5f5;max-height:  250px;}
		#news .item img {display: inline-block;max-height: 160px;max-width: 100%;height: auto;width: auto;}
		#news .item h3 {margin: 10px 0 0;font-size: 1.1em;}



.section_title {border-bottom: solid 4px #57a45c;margin: 15px 0 20px;padding: 0 0 10px;text-align: center;text-transform: uppercase;position: relative;color: #6d6d6d;}
	.section_title:before,
	.section_title:after {content: "";width: 24px;height: 24px;border: solid 4px #57a45c;position: absolute;top: 100%;margin-top: -10px;background: #fff;}
	
	.section_title:before {left: 0; }
	.section_title:after {right: 0; }




/* owl-banners */
#banners_slider {padding: 30px 0 30px;border-top: solid 6px #57a45c;}
#banners_slider .item {margin: 0 0;text-align:  center;}
	#banners_slider .owl-item {float: none; display: inline-block; vertical-align: middle; overflow: hidden; opacity: 0.9; transition: opacity 0.3s ease; }
		#banners_slider .owl-item:hover {opacity: 1; }
	
	#banners_slider .owl-item img {
		max-height: 96px;
		max-width: 230px;
		width: auto;
		height: auto;
		display: inline-block;
		/* -webkit-filter: grayscale(100%); */
		/* filter: grayscale(100%); */
	}
	
	#banners_slider .owl-item:hover img {filter: none; }




#footer {background: #cdefb4;padding: 10px 15px 30px;border-top: solid 6px #57a45c;}
	#layout.footer_bottom {}
	.footer_bottom #footer {position: absolute;bottom: 0;/* left: 15px; *//* right: 0; */width:  100%;}

.social_links {margin-top: 10px; }
	.social_links a {text-decoration: none; }
	.social_links img {width: 24px; margin-right: 2px; display: inline-block; }
	
	
/* **************** */

#main {padding: 0 15px 60px; min-height: 600px; }
	.mainpage #main {padding: 0; }

.card {padding: 0 15px;}
	.card .item {clear: both;padding: 15px 0 15px;border-bottom: dotted 1px #ccc;margin-bottom: 15px;overflow:  hidden;}
	
	.card .item .preview {text-align: center; }

	.card .item .content {margin-left: auto; overflow: hidden; }
	.card .item h3 {font-size: 24px; font-weight: normal; margin-top: 0; }

	.card .anno { white-space:  pre-wrap; }

	.card .item a.read_more {/* float: right; */margin-top: 15px;}
	.card .readmore {margin-top: 15px; }
	
	.card .item:last-child {border-bottom: none; }
	
.article .preview {margin-bottom: 15px; overflow: hidden; }


.cool-table {border-color: #71ad59; }
	
	.cool-table tr:nth-child(odd) {background: #fafafa; }
	.cool-table td {border: solid 1px #b8b6b6;padding: 3px 5px;}


	.cool-table tr:first-child {background: #94c783;}
		.cool-table tr:first-child td {padding: 5px;border-color: #217300;}
		
		
		





/* ************************************** */
/* Архивы по датам (новости, фотогалереи) */
/* ************************************** */
.archive_header {margin: 1.5em -15px 1em;}
	.archive_header.item {overflow: hidden; padding: 15px 0; }
		.archive_list .item {overflow: hidden; margin-bottom: 30px; }
		.archive_list .item h3 {margin-top: 0;font-size: 1em;font-weight: bold;}
		.archive_list .item .preview {display: block; float: left; background-position: 50%; background-repeat: no-repeat; background-size: cover; width: 96px; height: 96px; margin-right: 15px; }



/* тип 2: закладки */
.archive_header .MapTabs {/* border-bottom: solid 1px #e7e7e7; */padding-bottom: 3px;}
	.archive_header .MapTabs .tabSelect {font-weight: 600;background-color: #619938;color: #fff;}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }
.archive_header .MapTabs span:hover {background: #aed4a1; }


.archive_header .MapTabsBody {padding: 5px 3px;background: #f2f5f3;}
	.archive_header .MapTabsBody > span {line-height: 32px; margin-right: 0.3em; }

	.archive_header .MapTabsBody > span > span {display: inline-block;font-weight: 600;padding: 0 0.4em;background: #619938;color:  #fff;}
	.archive_header .MapTabsBody > span > a {display: inline-block;text-decoration: underline;padding: 0 0.5em;}
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;color: #222;background-color: #aed4a1;}

/* */





.gallery_archive {display: flex; flex-wrap: wrap; }
	.gallery_archive .item {position: relative; text-align: center; padding: 15px; }
	.gallery_archive .preview {display: block; background-color: #e7f5de;background-position: 50% 0;background-size: cover;padding-bottom: 67%; margin-bottom: 10px; }
	.gallery_archive h3 {margin: 0; font-size: 1.2em; }




.button {background: #57a45c; border: none; border-radius: 2px; line-height: 1.1; padding: 5px 10px; color: #fff; }




#subscribe_form {margin: 0 auto 15px; }
	#subscribe_form input {display: inline-block; max-width: 200px; }





.share_buttons {clear: both;margin-top: 45px; overflow: hidden; /* text-align:  right; */}


.gallery {}
	.gallery .item {display: inline-block; margin: 5px; }
		.gallery .item:hover {outline: solid 5px #619938;}